body {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: whiteSmoke !important;
    background-image: url("http://ec.europa.eu/enterprise/images/2013/template/body.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto auto;
    min-height: 0 !important;
}

h1,h2,h3,h4,h5,h6 {
	color: #0072AE
}

#globalWrapper {
    background-color: #FFFFFF;
    border: medium none;
    /*box-shadow: 0 0 18px #666666;*/
	box-shadow: 0 0 18px #666666;
    font-size: 120%;
    line-height: 1.3;
    margin-bottom: 18px;
	width: 984px;
	margin-left:auto;
	margin-right:auto;
	clear: all;
	overflow:auto;
}



#contentWrapper {
    background: url("http://ec.europa.eu/enterprise/images/2013/template/layout-body-2-col.png") no-repeat scroll left top #E6E6E6;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    /*box-shadow: 0 5px 10px 0px #CCC;*/
    float: left;
    margin-top: 0;
    overflow: auto;
    position: relative;
    width: 100%;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height: 1.3em;
	
}

#contentContainer {
	display:block;
	margin:10px;
	background: #fff;
	border-radius: 5px;
	box-shadow: 0 -2px 4px 4px #CCCCCC;
	padding:10px;
	padding-top: 30px;
	font-size:14px;
	min-width: 912px
}

#contentContainer p {
	line-height: 1.7em;
	text-align:justify;
	padding-right: 15px;

}

.content ul,.content li {
	list-style: disc;
	/*margin-bottom: 6px;
	padding-right:15px; - removed for multilanguage support*/
	text-align:justify;
}

ul#triple, ul#triple li {
	padding-right:0;
}
.content ul {
	margin-top: 10px;
	margin-bottom: 10px
}
.content li {
	line-height: 1.7em
}


#footer {
   border: 0 none;
    clear: left;
    color: #333333;
    padding: 15px 10px 3px;
}

#footer .inner {
	 background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 8px 0 #CCCCCC;
    left: 10px;
    margin-bottom: 8px;
    overflow: hidden;
    padding: 0 13px 7px;
    width: 938px;
}

#footer .date {
    color: #333333;
    float: left;
    font-family: Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
    font-size: 1.1em;
    margin-top: 2px;
    padding-top: 8px;
    text-align: left;
    width: 100%;
}
div.date {
    clear: both;
}
#footerLinkBox {
    position: absolute;
    right: 20px;
}
#footerLinkBoxTools ul {
    display: inline;
    float: right;
    margin: 8px 0;
}
ul {
    list-style-type: square;
}
#footerLinkBoxTools ul li.first {
    border-left: 0 solid #074A8B;
}
#footerLinkBoxTools li {
    border-left: 1px solid #074A8B;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
li {
    list-style: none outside none;
}

#footerLinkBoxTools ul li a {
    color: #074A8B;
    display: block;
    float: left;
    padding: 2px 10px;
    text-decoration: none;
}

#podContainer {
  box-sizing:border-box; 
	margin:0px;
	background: transparent;
	border-radius: 5px;
	box-shadow: 0 -2px 4px 4px #CCCCCC;
	padding:5px;
  display: table;
  border-spacing: 10px 5px;
  margin-left: 10px;
  margin-right: 10px;

}
	


.siteTitle,.pageTitle {
	/*font-family:Roboto;*/
	font-family: Roboto-Light;
	font-size: 35px;
	font-weight:100;
	margin-bottom:25px;
	color:#ABABAB;
}

.podRow {
	padding-left:10px;
  }

.objPod1 {
	/*float:left;*/
	border:0px;
	background-color:#fff;
	border-radius: 5px;
	box-sizing:border-box; 
	width:229px;
	margin-right:10px;
	margin-left:7px;
  display: table-cell;
	/*height:270px;*/
}

.objPod2 {
	/*float:left;*/
	border:0px;
	background-color:#fff;
	box-sizing:border-box; 
	border-radius: 5px;
	/*height:auto;*/
	overflow:auto; 
	width: 415px;
	padding-left: 15px;
	margin-right:10px;
  display: table-cell;
}

.objPod3 {
	/*float:left;*/
	border:0px;
	box-sizing:border-box; 
	background-color:#fff;
	border-radius: 5px;
	width:242px;
	padding-left: 15px;
	padding-right: 10px;
  display: table-cell;
	/*height:270px;*/
}

.objPod3 div p:nth-child(3){
  text-align:center;
}

.form-horizontal .control-group:before, .form-horizontal .control-group:after {
  display: block;
}
.navbar {
    color: #0065A2;
    margin-bottom: 0 !important;
    overflow: visible;
	border-bottom: 0px solid #fff !important
}

.navbar {
    color: #0065A2;
    margin-bottom: 0;
    overflow: visible;
	background-color: #F0F0F0 !important;
}

.navbar-inner {
    border-color: -moz-use-text-color -moz-use-text-color #0065A2;
    border-radius: 0 0 0 0;
    border-style: none none solid;
    border-width: 0 0 !important;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.067);
	background-color: #F0F0F0 !important;
	background-image: linear-gradient(to bottom, #FFFFFF, #F0F0F0);
}

ul#ulHomepage, ul#ulHomepage li {
	list-style:disc !important;
}

ul#ulHomepage li {
	margin-bottom: 10px
}

h1 {font-weight: lighter }

/** 
	FONTS MUST BE LOADED MANUALLY AND NOT THROUGH GOOGLE SCRIPT TO ASSURE IE9 COMPATIBILITY WITH DIFFERENT FONT-WEIGHT
**/

@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url(http://themes.googleusercontent.com/static/fonts/oxygen/v3/AwBqWF2kjhlybWamaKMPcT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen'), local('Oxygen-Regular'), url(http://themes.googleusercontent.com/static/fonts/oxygen/v3/RzoNiRR1p2Mqyyz2RwqSMw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto-Light';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(http://themes.googleusercontent.com/static/fonts/roboto/v10/vzIUHo9z-oJ4WgkpPOtg1_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(http://themes.googleusercontent.com/static/fonts/roboto/v10/Hgo13k-tfSpn0qi1SFdUfT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v10/2UX7WLTfW3W8TclTUvlFyQ.woff) format('woff');
}

.btnCTASub {
   border-top: 1px solid #e75313;
   background: #f29727;
   background: -webkit-gradient(linear, left top, left bottom, from(#e75313), to(#f29727));
   background: -webkit-linear-gradient(top, #e75313, #f29727);
   background: -moz-linear-gradient(top, #e75313, #f29727);
   background: -ms-linear-gradient(top, #e75313, #f29727);
   background: -o-linear-gradient(top, #e75313, #f29727);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e75313', endColorstr='#f29727',GradientType=0); /*IE6-9 */
   padding: 11.5px 23px;
   -webkit-border-radius: 11px;
   -moz-border-radius: 11px;
   border-radius: 11px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 17px;
   font-family: Roboto,Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   display: inline-block;
   box-sizing: border-box;
   width: 186px;
   text-align:center;
   z-index: auto;
   overflow: hidden;
   margin-left:auto;
   margin-right:auto;
   }
.btnCTASub:hover {
   border-top-color: #3f84c1;
   background: #3f84c1;
   color: #ffffff;
   cursor: pointer;
   text-decoration: none;
   font-weight: bold;
   overflow: hidden;
   }
.btnCTASub:active {
    border-top-color: #5c371b;
   background: #5c371b;
   }
   
#videoplaceholder {
	cursor:pointer
}

#printheader {display:none}
/*
#svLTM {
	width: auto !important;
	padding:0 !important;
	line-height: 1 !important;
	height: auto !important;
	margin-top: 5px !important;
	border-radius: 0px !important;
	border-color: rgba(0,114,174,1) !important;
}
*/
.navbar .nav #navHome > a {
    background-color: transparent;
}

.navbar .nav #navHome > a:hover {
    background-color: #0065A2;
	color: #fff
}
.navbar .nav #navHome > a:hover  .icon-blue {
    background-image: url("../images/glyphicons-halflings-white.png");
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: #0065A2;
    box-shadow: none !important;
    color: #FFFFFF;
    text-decoration: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .objPod3 {
      width: 270px;
    }
}